/* Pixels and Motion  | StyleSheet Ver 1. | 01/21/2014 | */
html {
	position: relative;
	min-height: 100%;
	
	}

#wrapper {
	position:absolute;
	top: 0px;
	left: 0px;
}



.page{
position: relative;
z-index: 0;
width: 100%;
/*margin-left: 3.9em;
margin-right: 3.9em;*/
/*background-color: #edeadf;*/	
/*margin-top: 5px;*/	
padding-top: 115px;
}


body {
	background-color: #ebe8df;
	/*background: url('assets/PM_LOGO_ICON-2015-V1_TILE.gif') repeat ;*/
	background-size: 4%;

	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color:#3D3D3D;
	margin-bottom:9.5em;
	font-size: 1.3em;
	}


.plus{
	font-size: .5em;
	margin: 0 -.25em 0 -.25em;
	position: relative;
	bottom: .25em;
}

.header {
	width:100%;
	background: #f27418;
        height: 130px;
	margin:-.36em 0 0 0;
	color:#2b355a;
	font-size: 1.25em;
	border-bottom: solid #2b355a .25em;
	position: fixed;
	z-index: 25;
}


.header h1{
	color: #2b355a;
	margin: .25em 0 0em 0em;
	text-align: left;
	font-size: 3.2em;
	display: inline-block;
}


.alignleft{
	top:19px;
	position: absolute;
	left: 3.9%;
}



.header h2{
	margin: .25em 0 0em .25em;
	padding-bottom: 2em;
	font-size: 1em;
	color: #f7ded1;
	letter-spacing: .25em;
	
	
}


h3{
	padding: 0 0 0 .7em;
	/*background-color: #2b355a*/;
	background-color: #dcd9cb;
        font-size: 1.3em;
	position: relative;
	left: 0;
	color: #2b355a;
	text-align: left;
	border-radius: .12em;
	letter-spacing: .25em;
        line-height: 2.5em;
      
	/*margin-top: 1em;*/
	/*width: 110; */
}


h4{
	
	padding: 0 0 0 2.2em;
	margin-right: auto;
	font-size: 1.18em;
        /*cursor: pointer;*/
        height: 1.75em;
	color: #2c3137;
	text-align: left;
	vertical-align: middle;
	border-radius: .25em;
	margin-bottom: .25em;
	margin-top: .25em;
	letter-spacing: .1em;
	font-weight: 300;
}

h5 {
display: block;
margin-left:.5em;
font-size: 1.5em;
/*white-space: nowrap;*/
margin-bottom: .15em;
}



.lineDD {
	height: 1px;
	width:96%;
	background-color: rgb(193, 193, 193);
	/*margin-left:auto;*/
	/*margin-right: auto;*/
	margin:  -.3em Auto 1em Auto; 
}



.orgback{color: #f27418;
}

.navigation ul {
	background-color: #3D3D3D;
	margin: 0px;
	padding: 10px 0 0 20px;
	color: #C0C0C0;
	width: 780px;
	height: 30px;
	list-style-type: none;
	font-weight: 500;
	vertical-align: text-bottom;
}
	

.navigation ul li{
display: inline;
}

.main {
	margin-left: auto;
	margin-right:auto;
	width:800px;
	margin-top:0px;


}

.pmicon {
border-radius: .25em;
position: absolute;
height: 4.6em;
top: 1.50em;
left: 2.5em;

}

.headcontent {
position: absolute;
top: .4em;
left: 6.5em;
/*display: inline;*/
    }

.contactHeader {

	position: fixed;
	top: 5.5em;
	right: .75em;
	border-top-left-radius: .4em;
	
}

/*///////////// @ media /////////////////// */


@media(max-width: 360px) {

h3{
	padding: 0 0 0 1em;
	background-color: #f27418;
	font-size: 1em;
	/*cursor: pointer;*/
	height: 2em;
	color: #F5F5F5;
	text-align: left;
	vertical-align: middle;
	border-bottom: solid 3px #2b355a;
	letter-spacing: .25em;
	line-height: 1.9em;
	border-radius: .25em;
	padding-left: 1em;
	white-space: nowrap;
}

.headcontent {
	visibility: hidden;
	
}

@media(max-height: 310px) {
	
	
	.header {
	visibility: hidden;	
	height: 30px;	
		}
}

@media(max-width: 480px) {


h4{
	
	padding: 0 0 0 2.2em;
	margin-right: auto;
	font-size: .8em;

	height: 1.75em;
	color: #2c3137;
	text-align: left;
	vertical-align: middle;
	border-radius: .25em;
	margin-bottom: .5em;
	margin-top: .25em;
	letter-spacing: .1em;
	font-weight: 300;
}





	
}

/*#subjectHeader {
	display: inline;
	padding-left: 3em;
	width: 100%;
	min-width: 25em;
	border-radius: 0;
	background: none;
	font-size: .9em;
	
	}*/
}

/*///////////// END @ media /////////////////// */


.tagMG{
	
	border-top-right-radius:2em;
	border-bottom-left-radius:1em;
	display: inline;
	font-size: 1em;
	line-height: .75em;
	position:relative;


}

.tagMG:before {
	content:"Broadcast Design: ";
	color:#f27418;
}

.tagDD{
	
	border-top-right-radius:2em;
	border-bottom-left-radius:1em;
	display: inline;
	font-size: .5em;

	position:relative;


}

.tagDD:before {
	content:"Digital Design: ";
	color:#f27418;
}



.tagDesc{
	color:#343434;
	background-color: rgba(231, 232, 88, 0.9);
	padding: .5em 2em .5em 2em;
	line-height: 1.1em;
	border-bottom-right-radius: 2em;
	border-top-left-radius: 2em;
	font-size: .90em;
	position: relative;
	display: inline;
	top: 1em;
	left:1em;

}

.content3{
	color:white;
	background-color: rgba(45, 183, 159, 0.8);
	padding: 1% 0 1% 4%;
	line-height: 1.1em;
	width:33%;
	border-top-right-radius: 2em;
	border-bottom-left-radius: 2em;
}



.readable {

font-size: 1.2em;
color: #141517;
display: block;
margin: 1em 0 0em 1.25em;
text-indent: 1em;
padding: 0 1em 0 2em;
line-height: 1.8em;

}



.content2{
	color: #464e56;
	background-color: rgba(30, 30, 30, .2);
	border-radius: 1.2em;
	border: solid 1px #2b355a;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;
	/*clear: both;*/
	

	
}

.positionzfront {
	position: absolute;
	z-index: 10;
	
	
}

.content p {
	width: 550px;
	text-indent: 5px;
	
	font-size: 14px;
	margin: auto auto auto auto;
	padding: 15px 0 15px 0;
	;
}



footer {
	position:absolute;
	bottom: 0;
	width: 100%;
	background-color: #2b355a;
	color: #595a76;
	height: 12em;
	clear: both;
	text-align: center;
	font-size: .8em;
	padding-top: 2em;

}

/*/////// START LINK STYLE*/

footer a:link {
	color:#595a76;
	text-decoration:none;
}	
	

.contactHeader a:link{
	color:#e6e6e6;
	text-decoration:none;
}

.contactHeader a:visited{
	color: #cecece;
	text-decoration: none;
}

.contactHeader a:hover{
	color:#17b8c3;
	/*color: #dee809*/;
	text-decoration: none;
	cursor: pointer;
}

.contactHeader a:active{
        color: #dee809;
        text-decoration:none;
	/*border-radius: .25em;*/

}


.detailsLink {

	font-size: 1.15em;
	margin: 2em 0 0 .75em;
	line-height: 2em;
}

a:link{
	color:#f27418;
	text-decoration:underline;
}

a:visited{color: #757575;}

a:hover{
	color:#17b8c3;
	cursor: pointer;
}

a:active{color: #dee809;}





/*/////// END LINK STYLE*/


.infoTag {
	position: relative;
	top: -.2em;
	left: 0px;
	z-index: 20;
	background:none;
	border: none;
	font-size: 1em;
}


/*.faAdjust {
	position: relative;
	top: .1em;
}
*/


.moreInfo {
position: relative;
border-radius: .5em;
margin: 0px 0px 12px 0px;
}


/*.info1 {
font-size: 1.3em;
/*position: relative;
height: 2.5em;
top: -2.5em;
z-index: 3;
margin-bottom: 2em;

padding-top: .1em;
padding-left: .2em;
white-space: nowrap;
}
 */

.thumbnail2{
position: relative;
/*z-index: -1;*/
/*border: solid 1px #a3a3a3;*/
border-top-left-radius: .25em;
border-top-right-radius: .8em;

}

.thumbnail {
	max-width: 500px;
	margin-left:auto;
	margin-right:auto;
	
}



i {

position: relative;
top: -.55em;
right: 4.6em;
padding: .08em;
color: #d85c17;
background-color: #e6e3d8;
border-radius: .3em;
border: dotted .07em #fb5107;
cursor: pointer;
/*display: inline-block;*/
}

.infoback {
position: relative;
background-color: #f8f6ea;	
border-bottom-left-radius: 1em;
border-bottom-right-radius: 1em;
padding: 0em 0 0em 1em;
margin-bottom: 2em;
border-top: solid #d85c17 2px;
}

.btn {
	
margin-left: .5em;
margin-bottom: 1em;
	
}

.caption {
	
border-top:  #989191 solid 1px;

}

.info1p{
margin-left: .8em;
margin-bottom: 0em;
color: #080808;
font-size: 1em;

}



.SChide {
display: none;
visibility: hidden;
}

overlayHide {
display: none;
visibility: hidden;
}

.SCreveal {
display: block;
visibility: visible;	
position: fixed;
padding-bottom: 5%;
padding-top: 0px; 
width: 100%;
height: 80%;
z-index: 20;


}

.cornerbutton {
	position: fixed;
	top: 2%;
	right: 5%;
	z-index: 26;
}



.myContentDiv {
/*display: block;	*/
position: relative;
margin-left: auto;
margin-right: auto;
padding-top: 170px;
padding-bottom: 300%;
top: 0px;
left: 0;
width: 100%;
height: 100%;

background-color: #edeadf;
border-radius: .25em;
border: solid 2px #d0d0d0;
overflow: scroll;
padding-right:40px;
border-top: none;

}

.featureContent {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
}


.myContentDiv h4 {
	
	margin: .5em 0 .3em -1.6em;
	font-size: 1.3em;
	
}


.overlay {
	display: inherit;
	visibility: hidden;
	background-color: rgba(16, 17, 39, .95);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 60px;
	left: 0px;
	text-align: center;
	z-index:20;
}






.fixedHere {
	z-index: 4;
	position: fixed;
	
	
}

.myContentDiv .lineDD {
	
	margin: -.8em 0 0em .5em;
	max-width: 40em;
	
}




.contentHeader h3 {
	display: inline;
	left: 1.2em;
	width: 100%;
	border-radius: 0;
	background: none;
	font-size: 1.1em;
	border: none;
	color: white;
	top: -23px;
	position: absolute; 
}



.topic {
	color: white;
	
}


.summary {
	
	color: #474747;
	margin: .5em 0 1em 1em;
	
}


.projSubject {
	background-color: #2b355a;
	padding: .25em  .25em .25em .5em; 
	max-width: 40em;
	color: orange;
	text-align: Left;
	font-size: 1em;
	margin: 1em 0 .25em 0;
	border-top-right-radius: .5em;
	
}

#summaryId {
	max-width: 40em;
}




# projLinkId{
	
	display: inline;
	max-width: 40em;
	
}

.portImages {

    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    
    
}


.portImages iframe {
    position: absolute;
    top:1em;
    left: 0;
    width: 100%;
    height: 100%;
    max-width: 40em;
    max-height: 23em;
}


.portImages img{

	max-width: 40em;
	border: solid 1px #b5b5b5;
	margin-left: .7em;
	margin-top: 1em;
}




.contentHeader {
	display: block;
	background-color: #2b355a;
	width: 100%;
	height: 30px;
	padding: 6px 0 6px 0;
	margin-bottom: 10em;
	position:fixed;
	top:122px;
	left:0;
	z-index: 10;
	margin-left: auto;
	margin-right: auto;
	
}

.contactHeaderInfo {
/*position: relative;
margin-left: 75%;
top: 1.1em;*/


}

.contactHeaderInfo span {
color: #2b355a;
position: absolute;
top: .1em;
left: .42em;
cursor: pointer;
}

.contactHeaderInfo span:hover{
	color:#17b8c3;
}



.contactHeaderInfo span:active{
        color: #dee809;
}


.closeContainer {
	display: inline;
	background-color: #ebe8df;
	height: 40px;
	width: 45px;
	position: fixed;
	right: 1.6em;
	top:124px;
	border-radius: .5em;
	
}





.biopic{
	/*margin: 2em 2em 8em 2em;*/
	/*width: 100%;*/
	/*float: left;*/
	/*margin-left: 1em;*/
	/*margin-right: 1em;*/
}

.imgBKGD {
	display: block;

	background-color: #ffffff;
	/*background-color: #2b355a;*/ 
	padding: .5em;
	border-radius: .25em;
	margin: 1.25em auto 0 auto;
	max-width: 300px;
	min-width: 200px;
}



.mySimpleSlider {
	width: 100%;
	margin: 10px auto -18px auto;
	color: white;
	text-align: center;
	font-size: 12em;
	/*font-weight: bold;*/
	/*border: solid 2px red;*/
	background: url('assets/bsod.jpg') no-repeat;
	background-size: 100%;
	width:100%;
	

	
}


.mySimpleSlider p:first-child {
	padding-top: 10px;
	position: relative;
	text-shadow: 0em 0em .1em rgba(241, 86, 96, 0.9);
	/*font-weight: 700;*/
font-family: 'Cantarell', sans-serif;
letter-spacing: .04em;
line-height: .75em;

	
}





/* END */	
	
	